<!DOCTYPE html>
<html lang="pl">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Zad. 1 Lekcja 4 - import pliku CSS</title>
    <link rel="stylesheet" href="Style.css" />
  </head>
  <body></body>
</html>
